.single-project h1 {
    color: #000;
    font-size: 26px;
    font-weight: 600;
    line-height: normal;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

/* .single-project .et_pb_section {
    padding: 30px !important;
} */

.single-project .et_pb_row {
    padding: 0px !important;
}

.single-project .et_pb_text_inner p:last-child {
    padding-bottom: 0px !important;
}

.single-project .et_pb_text_inner p,
.single-project .et_pb_text_inner li {
    display: block;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    line-height: normal;
    padding-bottom: 10px !important;
}

.single-project .et_pb_video_box video {
    object-fit: contain;
    width: 100% !important;
    height: 600px !important;
    padding-bottom: 20px !important;
}

.single-project .nav-single span {
    color: #000;
    margin-left: 0;
    line-height: normal;
    font-size: 15px;
    font-weight: 500;
}

.single-project .projects_width .et_pb_row {
    width: 100%;
    max-width: 100%;
}

.single-project .projects_width .et_pb_row img {
    object-fit: contain;
    width: 100% !important;
    height: 300px;
    object-position: center;
}

.single-project .projects_width .et_pb_row .et_pb_image_wrap {
    width: 100%;
    text-align: center !important;
}

.single-project .et_pb_text_inner h2 {
    font-size: 26px;
    color: #000;
    text-align: center !important;
    line-height: normal;
}

.single-project .et_pb_promo {
    padding: 40px 60px;
}

.single-project .projects_width h2.et_pb_module_header {
    font-size: 26px;
    line-height: normal;
}

.single-project h2.et_pb_module_header {
    color: #000;
    font-size: 18px !important;
    line-height: 1.4em !important;
}

.Prodotto_BlockRight {
    display: block;
    color: #000;
    font-size: 16px;
    padding-bottom: 10px;
}

.single-project .et_pb_video {
    width: 100%;
    margin: auto;
    padding-bottom: 30px !important;
}

.occ_main_inr {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    line-height: 0;
}

.occ_main_inr img {
    padding: 0px 25px;
}

.image_row .et_pb_gallery_items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.image_row .et_pb_gallery_image {
    width: 100% !important;
    text-align: center !important;
}

.image_row .et_pb_gallery_item {
    margin: 0px !important;
    padding: 10px;
}

.image_row .et_pb_gallery_image img {
    object-fit: contain;
    width: 100% !important;
    height: auto;
}

.mt_col {
    margin: 0px !important;
}

.mt_col_1,
.mt_col_2 {
    width: 50% !important;
    padding: 10px;
}

.co_table tr td {
    color: #000;
}

.mt_row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.project_outer_st {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.project_outer_st_col {
    width: 25%;
    padding: 10px;
}

.project_outer_img_box img {
    object-fit: contain;
    width: 100%;
    height: 200px;
}

.service_title_block a {
    display: block;
    color: #000;
    font-size: 17px;
    text-align: center;
    padding: 10px 0px 15px 0px;
}

.projects_tab .et_pb_tabs {
    border: none !important;
}

.projects_tab ul.et_pb_tabs_controls {
    border: none !important;
    background: none;
}

.projects_tab ul.et_pb_tabs_controls:after {
    border: none !important;
}

.projects_tab .et_pb_tabs_controls li {
    border: 1px solid #dddddd !important;
}

.projects_tab .et_pb_tabs_controls li.et_pb_tab_active {
    background: #f9f9f9;
}

.projects_tab .et_pb_tabs_controls li.et_pb_tab_active a {
    color: #e02b20 !important;
}

.projects_tab .et_pb_tab {
    padding: 20px 0px 0px 0px;
}

.video_col_inr {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.inr_video {
    width: 25%;
    padding: 10px;
    text-align: center;
    margin-bottom: 0px !important;
}

.video_title span {
    display: block;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 20px;
}

.main_header_class p {
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #000;
}

.logo_jain_class_all {
    padding: 0px !important;
}

.one_group_icon {
    box-shadow: 0px 6px 0px 10px rgba(0, 0, 0, 0.3);
}

.er_bnr .et_pb_slide_0 {
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.er_bnr .et_pb_slide_description {
    padding: 0px 5% 50px 5%;
}

.er_bnr .et_pb_container {
    display: flex;
    justify-content: center;
    align-items: end;
}

.gel_img img {
    object-fit: contain;
    width: 100% !important;
    height: 300px;
}

.gel_img .et_pb_gallery_item {
    margin-bottom: 10px !important;
}

.gel_img .et_pb_column {
    margin-bottom: 0px !important;
}

.box_er .et_pb_module {
    background: linear-gradient(260deg, #CF2F38 5.01%, #F59332 90.23%);
}

.er_bnr .et_pb_slide_0:before {
    content: '';
    background-image: linear-gradient(270deg, rgba(0, 0, 0, 0.22000000000000003) 0%, #000000 0%, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.40) 100%) !important;
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
}



@media all and (min-width: 320px) and (max-width: 767px) {

    .er_bnr .et_pb_slide_description {
        padding: 0px 0% 40px 0%;
    }

    .mt_col_1,
    .mt_col_2 {
        width: 100% !important;
    }

    .occ_main_inr img {
        padding: 10px;
    }

    .Prodotto_BlockRight {
        font-size: 14px;
    }

    .single-project h1 {
        font-size: 15px;
    }

    /* .single-project .et_pb_section {
        padding: 10px !important;
    } */

    .single-project .et_pb_text_inner p,
    .single-project .et_pb_text_inner li {
        font-size: 14px;
    }

    .single-project .et_pb_video_box video {
        height: 250px !important;
    }

    .single-project .nav-single span {
        font-size: 14px;
    }

    .single-project .et_pb_button {
        font-size: 14px;
    }

    .single-project .et_pb_text_inner h2 {
        font-size: 15px;
    }

    .single-project .et_pb_promo {
        padding: 15px;
    }

    .single-project .projects_width h2.et_pb_module_header {
        font-size: 15px;
    }

    .single-project h2.et_pb_module_header {
        font-size: 14px !important;
    }

    .service_title_block a {
        font-size: 14px;
    }

    .project_outer_st_col {
        width: 100%;
    }

    .video_title span {
        font-size: 14px;
    }

    .inr_video {
        width: 100%;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .service_title_block a {
        font-size: 14px;
    }

    .project_outer_st_col {
        width: 50%;
    }

    .inr_video {
        width: 50%;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {

    .mt_col_1,
    .mt_col_2 {
        width: 100% !important;
    }

    .Prodotto_BlockRight {
        font-size: 14px;
    }

    .single-project h1 {
        font-size: 15px;
    }

    /* .single-project .et_pb_section {
        padding: 15px !important;
    } */

    .single-project .et_pb_text_inner p,
    .single-project .et_pb_text_inner li {
        font-size: 14px;
    }

    .single-project .et_pb_video_box video {
        height: 300px !important;
    }

    .single-project .nav-single span {
        font-size: 14px;
    }

    .single-project .et_pb_button {
        font-size: 14px;
    }

    .single-project .et_pb_text_inner h2 {
        font-size: 15px;
    }

    .single-project .et_pb_promo {
        padding: 20px;
    }

    .single-project .projects_width h2.et_pb_module_header {
        font-size: 15px;
    }

    .single-project h2.et_pb_module_header {
        font-size: 14px !important;
    }

    .service_title_block a {
        font-size: 14px;
    }

    .project_outer_st_col {
        width: 50%;
    }

    .video_title span {
        font-size: 14px;
    }

    .inr_video {
        width: 50%;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {

    .mt_col_1,
    .mt_col_2 {
        width: 100% !important;
    }

    .Prodotto_BlockRight {
        font-size: 15px;
    }

    .single-project h1 {
        font-size: 16px;
    }

    /* .single-project .et_pb_section {
        padding: 15px !important;
    } */

    .single-project .et_pb_text_inner p,
    .single-project .et_pb_text_inner li {
        font-size: 15px;
    }

    .single-project .et_pb_video_box video {
        height: 350px !important;
    }

    .single-project .nav-single span {
        font-size: 14px;
    }

    .single-project .et_pb_button {
        font-size: 15px;
    }

    .single-project .et_pb_text_inner h2 {
        font-size: 15px;
    }

    .single-project .et_pb_promo {
        padding: 20px;
    }

    .single-project .projects_width h2.et_pb_module_header {
        font-size: 16px;
    }

    .single-project h2.et_pb_module_header {
        font-size: 15px !important;
    }

    .service_title_block a {
        font-size: 15px;
    }

    .project_outer_st_col {
        width: 33.33%;
    }

    .video_title span {
        font-size: 15px;
    }

    .inr_video {
        width: 33.33%;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {

    .mt_col_1,
    .mt_col_2 {
        width: 100% !important;
    }

    .Prodotto_BlockRight {
        font-size: 15px;
    }

    .single-project h1 {
        font-size: 17px;
    }

    /* .single-project .et_pb_section {
        padding: 15px !important;
    } */

    .single-project .et_pb_text_inner p,
    .single-project .et_pb_text_inner li {
        font-size: 15px;
    }

    .single-project .et_pb_video_box video {
        height: 400px !important;
    }

    .single-project .nav-single span {
        font-size: 14px;
    }

    .single-project .et_pb_button {
        font-size: 15px;
    }

    .single-project .et_pb_text_inner h2 {
        font-size: 15px;
    }

    .single-project .et_pb_promo {
        padding: 25px;
    }

    .single-project .projects_width h2.et_pb_module_header {
        font-size: 17px;
    }

    .single-project h2.et_pb_module_header {
        font-size: 15px !important;
    }

    .service_title_block a {
        font-size: 15px;
    }

    .video_title span {
        font-size: 15px;
    }

    .inr_video {
        width: 33.33%;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {

    .Prodotto_BlockRight {
        font-size: 15px;
    }

    .single-project h1 {
        font-size: 18px;
    }

    /* .single-project .et_pb_section {
        padding: 15px !important;
    } */

    .single-project .et_pb_text_inner p,
    .single-project .et_pb_text_inner li {
        font-size: 15px;
    }

    .single-project .et_pb_video_box video {
        height: 400px !important;
    }

    .single-project .nav-single span {
        font-size: 14px;
    }

    .single-project .et_pb_button {
        font-size: 15px;
    }

    .single-project .et_pb_text_inner h2 {
        font-size: 16px;
    }

    .single-project .et_pb_promo {
        padding: 30px;
    }

    .single-project .projects_width h2.et_pb_module_header {
        font-size: 18px;
    }

    .single-project h2.et_pb_module_header {
        font-size: 15px !important;
    }

    .service_title_block a {
        font-size: 15px;
    }

    .video_title span {
        font-size: 15px;
    }

    .inr_video {
        width: 33.33%;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {

    .Prodotto_BlockRight {
        font-size: 15px;
    }

    .single-project h1 {
        font-size: 20px;
    }

    /* .single-project .et_pb_section {
        padding: 15px !important;
    } */

    .single-project .et_pb_text_inner p,
    .single-project .et_pb_text_inner li {
        font-size: 15px;
    }

    .single-project .et_pb_video_box video {
        height: 450px !important;
    }

    .single-project .nav-single span {
        font-size: 14px;
    }

    .single-project .et_pb_button {
        font-size: 16px;
    }

    .single-project .et_pb_text_inner h2 {
        font-size: 17px;
    }

    .single-project .et_pb_promo {
        padding: 35px;
    }

    .single-project .projects_width h2.et_pb_module_header {
        font-size: 20px;
    }

    .single-project h2.et_pb_module_header {
        font-size: 15px !important;
    }

    .service_title_block a {
        font-size: 15px;
    }

    .video_title span {
        font-size: 15px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {

    .Prodotto_BlockRight {
        font-size: 15px;
    }

    .single-project h1 {
        font-size: 22px;
    }

    /* .single-project .et_pb_section {
        padding: 20px !important;
    } */

    .single-project .et_pb_text_inner p,
    .single-project .et_pb_text_inner li {
        font-size: 15px;
    }

    .single-project .et_pb_video_box video {
        height: 500px !important;
    }

    .single-project .nav-single span {
        font-size: 14px;
    }

    .single-project .et_pb_button {
        font-size: 17px;
    }

    .single-project .et_pb_text_inner h2 {
        font-size: 18px;
    }

    .single-project .et_pb_promo {
        padding: 40px;
    }

    .single-project .projects_width h2.et_pb_module_header {
        font-size: 22px;
    }

    .single-project h2.et_pb_module_header {
        font-size: 16px !important;
    }

    .service_title_block a {
        font-size: 15px;
    }

    .video_title span {
        font-size: 16px;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
    .single-project h1 {
        font-size: 24px;
    }

    /* .single-project .et_pb_section {
        padding: 25px !important;
    } */

    .single-project .et_pb_text_inner p,
    .single-project .et_pb_text_inner li {
        font-size: 15px;
    }

    .single-project .et_pb_video_box video {
        height: 550px !important;
    }

    .single-project .nav-single span {
        font-size: 14px;
    }

    .single-project .et_pb_button {
        font-size: 18px;
    }

    .single-project .et_pb_text_inner h2 {
        font-size: 20px;
    }

    .single-project .et_pb_promo {
        padding: 40px 50px;
    }

    .single-project .projects_width h2.et_pb_module_header {
        font-size: 24px;
    }

    .single-project h2.et_pb_module_header {
        font-size: 17px !important;
    }

    .Prodotto_BlockRight {
        font-size: 15px;
    }

    .service_title_block a {
        font-size: 16px;
    }

    .video_title span {
        font-size: 17px;
    }
}